13 Layers
SHARE

This affects the package teddy before 0.5.9. A type confusion vulnerability can be used to bypass input sanitization when the model content is an array (instead of a string). (CVSS:0.0) (Closing Update:2021-10-07)

13 Layers Managed Security Services